package com.qmth.teachcloud.report.business.bean.dto.printOpen;

/**
 * @Description: 模块评价
 * @Author: CaoZixuan
 * @Date: 2022-06-08
 */
public class ModuleEvaluation {
    private String advice;
    private String levelCode;
    private String levelName;
    private String result;
    private String scope;

    public String getAdvice() {
        return advice;
    }

    public void setAdvice(String advice) {
        this.advice = advice;
    }

    public String getLevelCode() {
        return levelCode;
    }

    public void setLevelCode(String levelCode) {
        this.levelCode = levelCode;
    }

    public String getLevelName() {
        return levelName;
    }

    public void setLevelName(String levelName) {
        this.levelName = levelName;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }

    public String getScope() {
        return scope;
    }

    public void setScope(String scope) {
        this.scope = scope;
    }
}
